<?xml version="1.0" encoding="utf-8"?>
<meta>
<standardversion>http://opendata.gosmonitor.ru/standard/3.0</standardversion>
<identifier>7320001870-additionaleducation</identifier>
<title>Учреждения дополнительного образования, расположенные на территории муниципального образования "Тереньгульский район"</title>
<description>Первоначальные данные.</description>
<creator>Теренгульский район</creator>
<created>20131121</created>
<modified>20161019</modified>
<subject>Образование, Образование</subject>
<format>xml</format>
<data><dataversion>
<source>http://opendata.ulgov.ru/7320001870-additionaleducation/data-20161019T102550-structure-20161019T102550.xml</source>
<created>20161019T102550</created>
<provenance>Учреждения дополнительного образования, расположенные на территории муниципального образования "Тереньгульский район"</provenance>
<valid>20161019</valid>
<structure>20161019T102550</structure>
</dataversion><dataversion>
<source>http://opendata.ulgov.ru/7320001870-additionaleducation/data-20160209T162131-structure-20160209T162131.xml</source>
<created>20160209T162131</created>
<provenance>Учреждения дополнительного образования, расположенные на территории муниципального образования "Тереньгульский район"</provenance>
<valid>20160209</valid>
<structure>20160209T162131</structure>
</dataversion><dataversion>
<source>http://opendata.ulgov.ru/7320001870-additionaleducation/data-20151009T174637-structure-20151009T174637.xml</source>
<created>20151009T174637</created>
<provenance>Учреждения дополнительного образования, расположенные на территории муниципального образования "Тереньгульский район"</provenance>
<valid>20151009</valid>
<structure>20151009T174637</structure>
</dataversion><dataversion>
<source>http://opendata.ulgov.ru/7320001870-additionaleducation/data-20150413T152140-structure-20150413T152140.xml</source>
<created>20150413T152140</created>
<provenance>Учреждения дополнительного образования, расположенные на территории муниципального образования "Тереньгульский район"</provenance>
<valid>20150413</valid>
<structure>20150413T152140</structure>
</dataversion><dataversion>
<source>http://opendata.ulgov.ru/7320001870-additionaleducation/data-20141125T164705-structure-20141125T164705.xml</source>
<created>20141125T164705</created>
<provenance>Учреждения дополнительного образования, расположенные на территории муниципального образования "Тереньгульский район"</provenance>
<valid>20141125</valid>
<structure>20141125T164705</structure>
</dataversion><dataversion>
<source>http://opendata.ulgov.ru/7320001870-additionaleducation/data-20131121T161606-structure-20131121T161606.xml</source>
<created>20131121T161606</created>
<provenance>Учреждения дополнительного образования, расположенные на территории муниципального образования "Тереньгульский район"</provenance>
<valid>20131121</valid>
<structure>20131121T161606</structure>
</dataversion></data>
<structure><structureversion>
<source>http://opendata.ulgov.ru/7320001870-additionaleducation/structure-20161019T102550.xsd</source>
<created>20161019T102550</created>
</structureversion><structureversion>
<source>http://opendata.ulgov.ru/7320001870-additionaleducation/structure-20160209T162131.xsd</source>
<created>20160209T162131</created>
</structureversion><structureversion>
<source>http://opendata.ulgov.ru/7320001870-additionaleducation/structure-20151009T174637.xsd</source>
<created>20151009T174637</created>
</structureversion><structureversion>
<source>http://opendata.ulgov.ru/7320001870-additionaleducation/structure-20150413T152140.xsd</source>
<created>20150413T152140</created>
</structureversion><structureversion>
<source>http://opendata.ulgov.ru/7320001870-additionaleducation/structure-20141125T164705.xsd</source>
<created>20141125T164705</created>
</structureversion><structureversion>
<source>http://opendata.ulgov.ru/7320001870-additionaleducation/structure-20131121T161606.xsd</source>
<created>20131121T161606</created>
</structureversion></structure>
<publisher>
<name>Карпов Сергей Андреевич</name>
<phone>8-929-791-17-33</phone>
<mbox>it@terenga.ru</mbox>
</publisher>
</meta>